{if $search == 'wx_reply'}
<div class="search-form">
	<form action="javascript:search_reply()" name="search_form" method="get">
	<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
	<td>
	<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
	</td>
	<td>  
	<select name="s_status" id="s_status">
		<option value="*">--状态--</option>
		<option value="1">显示</option>
		<option value="0">隐藏</option>
	</select>
	</td>
	<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
	</form>
</div>
<script type="text/javascript">
{literal}
function search_reply(){
	if($('#s_keywords').val() == '搜索关键词...'){
		$('#s_keywords').val('');
	}
	
	listTable.filter.keywords = $('#s_keywords').val();
	listTable.filter.status = $('#s_status').val();
	listTable.filter.page = 1;
	listTable.loadList();
}
{/literal}
</script>
<div style="clear:both;"></div>
{elseif $search == 'wx_user'}
<div class="search-form">
	 <form action="javascript:search_user()" name="search_form" >
	<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
	<td>
	<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
	</td>
	<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
	</form>
</div>
<script type="text/javascript">
{literal}
function search_user(){
	if($('#s_keywords').val() == '搜索关键词...'){
		$('#s_keywords').val('');
	}
	
	listTable.filter.keywords = $('#s_keywords').val();
	listTable.filter.page = 1;
	listTable.loadList();
}
{/literal}
</script>
<div style="clear:both;"></div>
{elseif $search == 'wx_send'}
<div class="search-form">
	 <form action="javascript:search_send()" name="search_form" >
	<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
	<td>
	<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
	</td>
	<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
	</form>
</div>
<script type="text/javascript">
{literal}
function search_send(){
	if($('#s_keywords').val() == '搜索关键词...'){
		$('#s_keywords').val('');
	}
	listTable.filter.keywords = $('#s_keywords').val();
	listTable.filter.page = 1;
	listTable.loadList();
}
{/literal}
</script>
<div style="clear:both;"></div>
{elseif $search == 'product'}
<div class="search-form">
  <form action="javascript:search_product()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
		{if $language|@count>1}
		<td>
		<select name="s_language_id" id="s_language_id">
			{foreach from=$language item=list name=foo}
			<option value="{$list.language_id}"  {if $smarty.foreach.foo.index==0} selected="true" {/if}>{$list.name}</option>
			{/foreach}
		</select>
		</td>
		{else}
		<input type="hidden" name="s_language_id" id="s_language_id" value="{$language[0].language_id}" />
		{/if}
		<td>
		<select name="s_category_id" id="s_category_id">
			<option value="0">--选择分类--</option>
			{foreach from=$category_tree item=val}
			<option value="{$val.category_id}">{'--'|str_repeat:$val.level}{$val.name}</option>
			{/foreach}
		</select>
		</td>
		<td>  
		<select name="s_intro_type" id="s_intro_type"><option value="0">选项</option>{html_options options=$intro_list selected=$smarty.get.intro_type}</select>
   		</td>
		<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_product(){
	var language_id=$('#s_language_id').val();
	listTable.filter['category_id'] = $('#s_category_id').val();
	listTable.filter['intro_type']  = $('#s_intro_type').val();
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.filter['language_id'] = language_id;
	listTable.loadList();
	{/literal}
	{if $language|@count>1}
	  {foreach from=$language item=list}
		$('#language_{$list.language_id}-tab').attr('class','tab-back');
	  {/foreach}	
	  $('#language_'+language_id+'-tab').attr('class','tab-front');
	{/if}
	{literal}		
}
</script>
{/literal}
{elseif $search == 'information'}
<div class="search-form">
  <form action="javascript:search_information()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
		{if $language|@count>1}
		<td>
		<select name="s_language_id" id="s_language_id">
			{foreach from=$language item=list name=foo}
			<option value="{$list.language_id}"  {if $smarty.foreach.foo.index==0} selected="true" {/if}>{$list.name}</option>
			{/foreach}
		</select>
		</td>
		{else}
		<input type="hidden" name="s_language_id" id="s_language_id" value="{$language[0].language_id}" />
		{/if}
		<td style="display:none;">
		<select name="s_channel_id" id="s_channel_id">
			{foreach from=$channel_tree item=val}
			{if $val.channel_id|in_array:$sub_channel || $val.channel_id == $channel_id}
			<option value="{$val.channel_id}">{'--'|str_repeat:$val.level}{$val.name}</option>
			{/if}
			{/foreach}
		</select>
		</td>

		<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_information(){
	var language_id=$('#s_language_id').val();
	listTable.filter['channel_id'] = {/literal}{$channel_id}{literal};
	listTable.filter['s_channel_id'] = $('#s_channel_id').val();
	listTable.filter['intro_type']  = $('#s_intro_type').val();
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.filter['language_id'] = language_id;
	listTable.loadList();
	{/literal}
	{if $language|@count>1}
	  {foreach from=$language item=list}
		$('#language_{$list.language_id}-tab').attr('class','tab-back');
	  {/foreach}	
	  $('#language_'+language_id+'-tab').attr('class','tab-front');
	{/if}
	{literal}
}
</script>
{/literal}
{elseif $search == 'customer'}
<div class="search-form">
  <form action="javascript:search_customer()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
		<td>
		<select name="s_customer_group_id" id="s_customer_group_id">
			<option value="*">--选择分组--</option>
			{foreach from=$customer_group item=val}
			<option value="{$val.customer_group_id}">{$val.name}</option>
			{/foreach}
		</select>
		</td>
		<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_customer(){
	listTable.filter['customer_group_id'] = $('#s_customer_group_id').val();
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.loadList();
}
</script>
{/literal}
{elseif $search == 'inquiry'}
<div class="search-form">
  <form action="javascript:search_inquiry()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
		<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_inquiry(){
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.loadList();
}
</script>
{/literal}
{elseif $search == 'review'}
<div class="search-form">
  <form action="javascript:search_customer()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
	<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td>
		<select name="s_type" id="s_type">
			<option value="*">--评论类型--</option>
			<option value="1">产品评论</option>
			<option value="2">文章评论</option>
			<option value="3">订单评论</option>
		</select>
		</td>
		<td>
		<select name="s_is_reply" id="s_is_reply">
			<option value="*">--是否回复--</option>
			<option value="0">否</option>
			<option value="1">是</option>
		</select>
		</td>

		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_customer(){
	listTable.filter['type'] 		= $('#s_type').val();
	listTable.filter['is_reply'] 	= $('#s_is_reply').val();
	
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.loadList();
}
</script>
{/literal}

{elseif $search == 'order'}
<div class="search-form">
  <form action="javascript:search_order()" name="searchForm" method="get">
<table cellspacing="0" cellpadding="0" border="0" align="right">
	<tr>
	<td>
		<input type="text" name="s_keywords" id="s_keywords" value="搜索关键词..." onfocus="search_keywords(this, 'onfocus');" onblur="search_keywords(this, 'onblur');" />
		</td>
		<td>
		<select name="s_status" id="s_status">
			<option value="*">--订单状态--</option>
			<option value="0">未付款</option>
			<option value="1">已付款</option>
			<option value="2">已发货</option>
			<option value="3">已完成</option>
			<option value="4">取消</option>
			<option value="5">退货</option>
		</select>
		</td>
		<td><input type="submit" value="" class="bt_go" /></td>
	</tr>
	</table>
  </form>
</div>
{literal}
<script language="JavaScript">
function search_order(){
	listTable.filter['status'] 	= $('#s_status').val();	
	if($('#s_keywords').val()!='搜索关键词...'){
		listTable.filter['keywords']     = $('#s_keywords').val();
	}
	listTable.loadList();
}
</script>
{/literal}

{else}
<div style="margin-top:20px;"></div>
{/if}
<script type="text/javascript">
{literal}
function search_keywords(obj, type){
	if ($(obj).val() == '搜索关键词...' && type == 'onfocus'){
		$(obj).val('');
	}
	if ($(obj).val() == '' && type == 'onblur'){
		$(obj).val('搜索关键词...');
	}
}
{/literal}
</script>